﻿body 
{
	
	
	
	width:100%;
	height:auto;
	margin:0;
	background-image: url('../images/big_bg-1.jpg');
	background-repeat:no-repeat;
	background-color:#0c0402;
	background-attachment:fixed;
	color:#2f2e2e;
	font-size:87%;
	font-family:Tahoma;
}


.footer
{
	color:#969494;
	font-size:85%;
	font-family:Tahoma;
}

	
	

.headingStyle
{
 color:#201a56;
 font-size:20px;
 font:arial;
}


.subHeadingStyle
{
 color:#201a56;
 font-size:15px;
 font-weight:bold;
 font-family:Tahoma;
}

.menuStyle
{
 color:#ffffff;
 font-size:16px;
 font-family:Tahoma;
 font-weight:bold;
 text-decoration:none;
}


.menuItem
{
 color:#f0eefd;
 font-size:15px;
 font-family:Tahoma;
 text-decoration:none;
 text-align:center;
 width:12.85%;
}

.menuItem:hover
{
 color:#000000;
}

.menuItem:selected
{
 color:#000000;
}	